[deu]
name = "Zuschnitt"
[enu]
name = "Cutting"
[fra]
name = "Decoupe"
[esp]
name = "Aserrada"
[nld]
name = "Pasvorm"
[ita]
name = "Taglio"
[fin]
name = "Leikkaus"
[pol]
name = "Wykrój"
[rus]
name = ""
[jpn]
name = ""
